<p>
 Izvrsno! Vaše rješenje je točno. U nastavku je još jednom prikazan
 način na koji je zadatak trebalo riješiti.
</p>

<pre><code>library ieee;
use ieee.std_logic_1164.all;

ENTITY ispitivalo2 IS PORT (
  n: IN std_logic_vector(2 DOWNTO 0);
  m,x: OUT std_logic
);
END ispitivalo2;

ARCHITECTURE dataflow OF ispitivalo2 IS
BEGIN
  m &lt;= n(2) and n(1) and n(0);
  x &lt;= not(
      (n(2) and n(1) and n(0)) or 
      (n(2) and n(1) and not n(0)) or 
      (n(2) and not n(1) and n(0))
    );
END dataflow;</code></pre>

